This project contains 2 outdated main dependencies.

Crate import_map

Dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 cfg-if^1.0.01.0.0up to date
 indexmap^1.8.21.9.2up to date
 js-sys=0.3.580.3.60out of date
 log^0.4.140.4.17up to date
 serde^1.0.1291.0.149up to date
 serde_json^1.0.661.0.89up to date
 url^2.3.12.3.1up to date
 wasm-bindgen=0.2.810.2.83out of date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 pretty_assertions^1.2.11.3.0up to date
 walkdir^2.3.22.3.2up to date